python-ajax-select_1.6.0-1_all.deb


Advertisement

Description

python-ajax-select - Django library for editing fields with autocomplete

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-ajax-select_1.6.0-1_all.deb
Package name python-ajax-select
Package version 1.6.0
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage https://github.com/crucialfelix/django-ajax-selects
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 17.27 KB
Installed size 88.00 KB
Enables editing of ForeignKey, ManyToMany and simple text fields using the
Autocomplete - jQuery plugin.

Alternatives

Package Version Architecture Repository
python-ajax-select_1.6.0-1_all.deb 1.6.0 all Ubuntu Universe
python-ajax-select - - -

Requires

Name Value
python-django -
python:any >= 2.7.5-5~
python:any << 2.8

Replaces

Name Value
django-ajax-selects << 1.2.5-4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-ajax-select_1.6.0-1_all.deb
Source Package django-ajax-selects

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-ajax-select deb package:
    # sudo apt-get install python-ajax-select

Files

Path
/usr/lib/python2.7/dist-packages/ajax_select/__init__.py
/usr/lib/python2.7/dist-packages/ajax_select/admin.py
/usr/lib/python2.7/dist-packages/ajax_select/apps.py
/usr/lib/python2.7/dist-packages/ajax_select/fields.py
/usr/lib/python2.7/dist-packages/ajax_select/helpers.py
/usr/lib/python2.7/dist-packages/ajax_select/lookup_channel.py
/usr/lib/python2.7/dist-packages/ajax_select/models.py
/usr/lib/python2.7/dist-packages/ajax_select/registry.py
/usr/lib/python2.7/dist-packages/ajax_select/urls.py
/usr/lib/python2.7/dist-packages/ajax_select/views.py
/usr/lib/python2.7/dist-packages/ajax_select/static/ajax_select/css/ajax_select.css
/usr/lib/python2.7/dist-packages/ajax_select/static/ajax_select/images/loading-indicator.gif
/usr/lib/python2.7/dist-packages/ajax_select/static/ajax_select/js/ajax_select.js
/usr/lib/python2.7/dist-packages/ajax_select/templates/ajax_select/autocomplete.html
/usr/lib/python2.7/dist-packages/ajax_select/templates/ajax_select/autocompleteselect.html
/usr/lib/python2.7/dist-packages/ajax_select/templates/ajax_select/autocompleteselectmultiple.html
/usr/lib/python2.7/dist-packages/django_ajax_selects-1.6.0.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/django_ajax_selects-1.6.0.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/django_ajax_selects-1.6.0.egg-info/not-zip-safe
/usr/lib/python2.7/dist-packages/django_ajax_selects-1.6.0.egg-info/top_level.txt
/usr/share/doc/python-ajax-select/README.Debian
/usr/share/doc/python-ajax-select/changelog.Debian.gz
/usr/share/doc/python-ajax-select/copyright
/usr/share/lintian/overrides/python-ajax-select

Changelog

2017-07-05 - Brian May <bam@debian.org>
django-ajax-selects (1.6.0-1) unstable; urgency=medium
* New upstream version.
2016-04-06 - Brian May <bam@debian.org>
django-ajax-selects (1.4.3-1) unstable; urgency=medium
* New upstream version.
2016-01-23 - Brian May <bam@debian.org>
django-ajax-selects (1.4.2-1) unstable; urgency=medium
* New upstream version.
2015-12-15 - Brian May <bam@debian.org>
django-ajax-selects (1.4.1-1) unstable; urgency=medium
* New upstream version.
* Remove upstream's bootstrap.js and document reason in README.Debian.
2015-10-10 - Brian May <bam@debian.org>
django-ajax-selects (1.3.6-4) unstable; urgency=medium
* Disable tests. It fails under Python 3.5 and there aren't any tests.
Closes: #801208.
* Set Maintainer to DPMT. Any DPMT member welcome to make changes.
2015-04-11 - Brian May <bam@debian.org>
django-ajax-selects (1.3.6-3) unstable; urgency=medium
* Remove my questionable patch, this was not a django-ajax-selects
bug, see discussion in
https://github.com/crucialfelix/django-ajax-selects/issues/117
2015-04-10 - Brian May <bam@debian.org>
django-ajax-selects (1.3.6-2) unstable; urgency=medium
* Add fix for upstream bug (fix_as_pk.patch), see
https://github.com/crucialfelix/django-ajax-selects/issues/117
2015-04-10 - Brian May <bam@debian.org>
django-ajax-selects (1.3.6-1) unstable; urgency=medium
* New upstream release.
2014-07-24 - Brian May <bam@debian.org>
django-ajax-selects (1.3.4-3) unstable; urgency=low
* Add patch, already applied in upstream git, to fix issues with Django 1.7.
Closes: #755591.
2014-07-02 - Brian May <bam@debian.org>
django-ajax-selects (1.3.4-2) unstable; urgency=low
* Python3 package.

See Also

Package Description
python-alabaster_0.7.8-1_all.deb Configurable sidebar-enabled Sphinx theme (Python 2)
python-alsaaudio_0.7-1_i386.deb Alsa bindings for Python
python-altgraph-doc_0.15~repack0-1_all.deb Python graph (network) package - API documentation
python-altgraph_0.15~repack0-1_all.deb Python 2 graph (network) package
python-amqplib-doc_1.0.2-1_all.deb simple non-threaded Python AMQP client library (Documentation)
python-amqplib_1.0.2-1_all.deb simple non-threaded Python AMQP client library
python-angles_1.9.11-1_all.deb Robot OS set of simple math utilities to work with angles
python-aniso8601_2.0.0-1_all.deb python2 library for parsing dates and time
python-antlr3_3.5.2-1_all.deb ANother Tool for Language Recognition - Python 2.7 bindings
python-antlr_2.7.7+dfsg-9.2_all.deb language tool for constructing recognizers, compilers etc - Python 2.7
python-apache-openid_2.0.1-0ubuntu3_all.deb OpenID consumer module for Apache
python-apipkg_1.4-2_all.deb namespace control and lazy-import mechanism for Python
python-aplpy_1.1.1-1_all.deb Astronomical Plotting Library in Python 2
python-apns-client_0.1.8-2_all.deb Python client for the Apple Push Notification service (APNS)
python-app-catalog-ui_1.0.0-1_all.deb OpenStack App Catalog Panel for Horizon
Advertisement
Advertisement